:focus{
	outline:0;
}
ins{
	text-decoration:none;
}
del{
	text-decoration:line-through;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}

/* Header
-----------------------------------------------------------------------------*/
/* Middle
-----------------------------------------------------------------------------*/
.search{
float:left;
padding:15px 22px;
width:100%;
background:#246bb3;
box-sizing:border-box;
}
.search label{
width:150px;
float:left;
font-size:18px;
font-family:'Avenir Bold';
line-height:36px;
color:#fff;
}
.search input{
width:960px !important;
border-color:#dfdfdf !important;
}


/*************** pricepicker */
.picker_line{
position:relative;
width:329px;
height:8px;
margin:18px 0;
background:url('images/price_picker_bg.png') 50% 50% no-repeat;
}
.picker_line .start, .picker_line .end{
position:absolute;
width:19px;
height:19px;
top:-6px;
background:url('images/price_picker.png') 50% 50% no-repeat;
cursor:pointer;
z-index:3;
}
.picker_line .start{
left:0;
}
.picker_line .end{
left:100%;
}
.select_line{
position:absolute;
width:100%;
height:8px;
left:0;
background:url('images/price_picker_sel.png') 50% 50% repeat-x;
}
.picker_line ul{
position:relative;
top:4px;
padding:14px 0 0;
list-style:none;
font-size:12px;
}
.picker_line li{
position:absolute;
text-align:center;
}
.picker_line li:first-child{
text-align:left;
left:0;
}
.picker_line li:last-child{
text-align:right;
right:0;
}


.shop_bar{
background:url(/bitrix/templates/doka/images/shop_bar_bg.png) 52% 19px repeat-x;
width:100%;
height:123px;
float:left;
padding:20px 0 43px;
border-left:1px dashed #b1b1b1;
border-right:1px dashed #b1b1b1;
box-sizing:border-box;
text-align:center;
}
.shop_bar .button{
font-family:'Avenir';
font-size:24px;
padding:0 30px;
display:inline-block;
border-radius:5px;
background:#f06020;
background:-webkit-gradient(linear, left top, left bottom, from(#ffb400), to(#f06020));
background:-webkit-linear-gradient(top, #ffb400, #f06020);
background:-moz-linear-gradient(top, #ffb400, #f06020);
background:-ms-linear-gradient(top, #ffb400, #f06020);
background:-o-linear-gradient(top, #ffb400, #f06020);
background-image:-ms-linear-gradient(top, #ffb400 0%, #f06020 100%);
color:#fff;
line-height:60px;
border-bottom:3px solid #ad4218;
box-shadow:rgba(241,133,94,1) 0 1px 0;
height:57px;
text-decoration:none;
margin-top:-1px;
}
.shop_bar .button:hover{
	background:#f25225;
	background:-webkit-gradient(linear, left top, left bottom, from(#fcc924), to(#f25225));
	background:-webkit-linear-gradient(top, #fcc924, #f25225);
	background:-moz-linear-gradient(top, #fcc924, #f25225);
	background:-ms-linear-gradient(top, #fcc924, #f25225);
	background:-o-linear-gradient(top, #fcc924, #f25225);
	background-image:-ms-linear-gradient(top, #fcc924 0%, #f25225 100%);
}
.shop_bar .button:active{
border:0;
	background:#f87f10;
	background:-webkit-gradient(linear, left top, left bottom, from(#ea2a15), to(#f87f10));
	background:-webkit-linear-gradient(top, #ea2a15, #f87f10);
	background:-moz-linear-gradient(top, #ea2a15, #f87f10);
	background:-ms-linear-gradient(top, #ea2a15, #f87f10);
	background:-o-linear-gradient(top, #ea2a15, #f87f10);
	background-image:-ms-linear-gradient(top, #ea2a15 0%, #f87f10 100%);
border-top:3px solid #c82212;
box-shadow:rgba(181,95,12,1) 0 1px 0;
}

#main_slider{
float:left;
width:980px;
height:225px;
overflow:hidden;
padding:0 150px 9px;
background:#246bb3;
position:relative;
}
.gc_frame{
position:relative;
width:980px;
height:200px;
z-index:10;
}
.gc_frame:before{
content:'';
position:absolute;
width:940px;
height:50px;
bottom:0;
left:20px;
box-shadow:rgba(0,0,0,0.4) 0 4px 20px;
z-index:-1;
}
.mt_frame{
position:absolute;
width:980px;
height:200px;
top:0;
left:0;
z-index:50;
display:none;
}
.navigation{
width:100%;
text-align:center;
float:left;
margin-top:10px;
}
#main_slider .source{
display:none;
}
.navigation ul{
	display:inline-block;
}
.navigation li{
	width:13px;
	height:13px;
	background:url(images/sl_nav.png) 0 0 no-repeat;
	float:left;
	margin-left:8px;
	cursor:pointer;
	text-indent:100%;
	overflow:hidden;
}
.navigation li:first-child{
	margin-left:0;
}
.navigation li.active{
	background-position:0 100%;
}

#main_tabs{
float:left;
width:100%;
text-align:center;
position:relative;
border-left:1px dashed #b1b1b1;
border-right:1px dashed #b1b1b1;
box-sizing:border-box;
padding:26px 0;
}
#main_tabs h3{
	font-size:18px;
	display:inline;
	padding:6px 15px;
}
#main_tabs .active h3,
#main_tabs .hover h3{
	background:#ffcc00;
}
#main_tabs h3 span{
	border-bottom:1px dashed #333;
	line-height:18px;
	display:inline-block;
}
#main_tabs .active h3 span,
#main_tabs .hover h3 span{
	border-bottom:1px solid transparent;
}
#main_tabs ul{
	display:inline-block;
	margin-bottom:30px;
}
#main_tabs li{
    display:inline;
    margin-left:10px;
	cursor:pointer;
}
#main_tabs .cat_item_list{
width:1278px;
margin:0 0 20px;
}
#main_tabs .tab_content{
display:none;
}
#main_tabs .cat_item{
float:none;
display:inline-block;
margin-left:9px;
margin-right:9px;
vertical-align:top;
}

#main_categories{
background:#f1f1f1;
padding:40px 22px;
float:left;
width:100%;
font-size:18px;
line-height:20px;
position:relative;
box-sizing:border-box;
}
.col{
float:left;
width:25%;
padding-left:20px;
box-sizing:border-box;
}
.col:first-child{
margin-left:0;
}

.cat_filter.wholesale{
width:980px;
margin:0 22px 15px;
height:24px;
padding-bottom:10px;
}
.wholesale .sort{
margin:0;
}

.cat_item_list{
float:left;
margin:24px 0 24px -20px;
width:750px;
}
.cat_list_hidden{
display:none;
}
.cat_item{
float:left;
width:230px;
height:335px;
margin:0 0 20px 20px;
text-align:left;
position:relative;
}
.cat_item.new:after{
content:'';
background:url(images/actions.png) 0 0 no-repeat;
width:38px;
height:38px;
position:absolute;
top:15px;
left:5px;
}
.quantity_vis{
position:absolute;
top:12px;
left:2px;
padding:0 3px;
font-family:'Avenir Bold';
background:#fff;
color:#f25225;
}
.images .quantity_vis{
top:1px;
left:21px;
}
.ico_spec{
position:absolute;
height:50px;
top:14px;
right:3px;
z-index:20;
}
.item_full_info .ico_spec{
top:5px;
}
.ico_spec a{
float:left;
width:50px;
height:50px;
background:url(images/spec_icons.png) 0 0 no-repeat;
text-indent:-500px;
overflow:hidden;
margin:0 1px;
border:none !important;
}
.ico_spec .sale{
background-position:-150px 0;
}
.ico_spec .new{
background-position:-100px 0;
}
.ico_spec .action{
background-position:-50px 0;
}
.cat_item .image{
position:relative;
width:228px;
height:156px;
border:1px solid #d1d1d1;
margin:10px 0;
float:left;
text-align:center;
padding:0;
}
.cat_item .image img{
display:inline-block;
height:100%;
width:100%;
}
.image.nophoto{
	background:url(images/noimage.jpg) 50% 100%  no-repeat;
}	

.cat_item .noimage{
background:#fff;
}
.cat_item.hover .image:after{
content:'';
position:absolute;
width:228px;
height:156px;
top:-1px;
left:-1px;
border:2px solid #ffcc00;
z-index:10;
}
.cat_item h4{
font-weight:normal;
font-size:16px;
line-height:22px;
float:left;
width:100%;
margin-bottom:5px;
}
.cat_item a{
text-decoration:none;
}
.cat_item.hover a{
border-bottom:1px solid rgba(36,107,178,0.4);
}
.cat_item a em{
font-style:normal;
color:#333;
}
.prod_order{
width:100%;
float:left;
margin-top:10px;
}
.prod_order input[type="text"]{
float:left;
width:72px;
font-family:'Avenir';
font-size:16px;
padding:6px 4px 4px;
border:0;
border-radius:5px;
box-shadow:inset rgba(0,0,0,0.2) 0 3px 2px;
margin:0 0 10px;
text-align:center;
background:#eee;
line-height:20px;
text-align:right;
}
.prod_order .but_buy{
margin-top:-4px;
padding:0 15px !important;
}
.cat_item .price{
font-size:24px;
font-family:'Avenir Bold';
float:left;
max-width:130px;
margin:10px 10px 5px 0;
position:relative;
padding-right:20px;
}
.cat_item .common_price{
font-size:14px;
float:right;
max-width:130px;
margin:10px 0 5px 10px;
position:relative;
padding-right:13px;
}
.cat_item .common_price:after{
content:'интернет цена';
font-size:10px;
position:absolute;
top:-12px;
right:2px;
width:80px;
text-align:right;
}
.item_full_info .common_price{
font-size:14px;
margin:12px 0 0;
position:relative;
display:inline-block;
padding-right:13px;
}
.item_full_info .common_price:after{
content:'интернет цена';
font-size:10px;
position:absolute;
top:-12px;
left:2px;
width:80px;
}
.item_full_info .common_price span{
float:left;
text-indent:-9999px;
background:url('/bitrix/templates/doka/images/rur.png') 0px -146px no-repeat;
width:10px;
height:18px;
position:absolute;
top:0;
right:0;
}
.recommended_left .price span,
.cat_item_list .price span,
.ext_item_list .price span{
float:left;
text-indent:-9999px;
background:url(images/rur.png) 0 0 no-repeat;
width:15px;
height:18px;
position:absolute;
top:0;
right:0;
}
.cat_item .common_price span{
float:left;
text-indent:-9999px;
background:url(images/rur.png) 0px -146px no-repeat;
width:10px;
height:18px;
position:absolute;
top:0;
right:0;
}


/********************** ????????? ???????? ?????? */
.item_actions{
width:694px;
float:left;
padding:22px 18px;
background:#ffcc00;
font-size:16px;
margin:2px 0 24px;
}
.item_full_info{
float:left;
width:100%;
}
.item_full_info .images{
position:relative;
float:left;
width:400px;
margin:0 20px 0 -20px;
min-height:200px;
}
.item_full_info .images img{
height:100%;
display:inline-block;
}

#big_image{
	position:relative;
	width:378px;
	height:258px;
	border:1px solid #d1d1d1;
	margin-left:20px;
	overflow:hidden;
	text-align:center;
}
#big_image.nophoto{
	background:url(images/noimage.jpg) 50% 0  no-repeat;
	margin-bottom:35px;
}	

#tmp_big_image{
	display:none;
	position:absolute;
	width:378px;
	height:258px;
	top:0;
	left:0;
	z-index:50;
}	
.item_full_info .previews{
padding-bottom:35px;
width:100%;
float:left;
}
.item_full_info .pre_image,
.item_full_info .pre_video{
position:relative;
margin:18px 0 0 20px;
float:left;
width:80px;
cursor:pointer;
height:55px;
overflow:hidden;
text-align:center;
}
.item_full_info .pre_image.hover:after,
.item_full_info .pre_image.active:after{
content:'';
position:absolute;
width:76px;
height:51px;
left:0;
top:0;
border:2px solid #ffcc00;
}
.item_full_info .pre_video:after{
content:'';
position:absolute;
width:80px;
height:55px;
left:0;
top:0;
background:url(images/pre_video.png) 50% 50% no-repeat
}
.item_full_info .pre_video.hover:after{
width:76px;
height:51px;
border:2px solid #ffcc00;
}
.item_full_info .descr{
float:left;
width:330px;
position:relative;
}
.item_full_info .code{
float:left;
width:50%;
font-family:'Avenir Bold';
font-size:16px;
height:20px;
}
.item_full_info .code  span{
font-weight:normal;
}
.item_full_info .print{
float:right;
width:50%;
text-align:right;
font-size:12px;
height:20px;
}
.item_full_info .save_code{
float:left;
width:50%;
height:20px;
}
.item_full_info #stock_status{
float:right;
text-align:right;
height:20px;
padding-left:20px;
position:relative;
}
#stock_status::before{
content:'';
background:url('/bitrix/templates/doka/images/stock.png') 0 50% no-repeat;
width:12px;
height:12px;
position:absolute;
left:0;
top:4px;
}
#stock_status.red::before{
background-position:-12px 50%;
}
.item_full_info .but_buy{
}
.item_full_info .price{
float:left;
font-size:36px;
font-family:'Avenir Bold';
line-height:50px;
position:relative;
padding-right:30px;
}
.item_full_info .price span{
float:left;
text-indent:-9999px;
background:url(images/rur.png) 0 -50px no-repeat;
width:22px;
height:26px;
position:absolute;
top:12px;
right:0;
}
.item_full_info .old_price{
float:left;
width:100%;
font-size:14px;
margin:0 0 15px;
}
.item_full_info .old_price .price{
    font-size:18px;
    text-decoration:line-through;
    display:inline;
    float:none;
    margin-left:8px;
	line-height:20px;
    padding-right:20px;
}
.item_full_info .old_price .price span{
width:15px;
height:18px;
background-position:0 -100px;
top:5px;
}
.about_price{
background:#ffef9f;
color:#000;
padding:5px 0 6px;
margin:5px 0 10px;
text-align:center;
font-size:16px;
line-height:16px;
}
.item_full_info .about_price{
background:#fff;
color:#999;
padding:2px 0 3px;
margin:5px 0 10px;
text-align:center;
font-size:12px;
line-height:12px;
}
.item_full_info .manufact{
float:left;
width:100%;
margin-bottom:15px;
}
.item_full_info b{
margin-right:5px;
}
.item_full_info .text{
float:left;
line-height:17px;
width:100%;
}
.item_full_info .text p{
	margin-bottom:10px;
}

.cat_item_list .nores{
margin-left:20px;
}
.cat_item_list .nores .notetext{
color:#333 !important;
}
.prodreviews form{
display:none;
padding:0 0 30px;
}
.prodreviews .field{
width:500px;
margin:0 0 10px;
}
.prodreviews .field label{
width:120px;
display:inline-block;
color:#999;
font-size:16px;
margin-right:20px;
padding-top:3px;
float:left;
}
.prodreviews .field input[type="text"]{
width:340px;
font-size:16px;
color:#000;
font-family:'Avenir';
background:#fff;
border:1px solid #ccc;
padding:1px 6px 3px;
margin:0;
border-radius:5px;
}
.prodreviews .pr_radio{
height:22px;
margin-bottom:15px;
}
.prodreviews .pr_radio input[type="radio"]{
display:none;
}
.prodreviews .pr_radio label{
width:25px;
height:22px;
background:url(images/stars0.png) 0 0 no-repeat;
padding:0;
text-indent:-200%;
overflow:hidden;
cursor:pointer;
position:relative;
top:2px;
margin:0;
}
.prodreviews .pr_radio label.checked:after,
.prodreviews .pr_radio label.pre_checked:after{
content:'';
width:23px;
height:23px;
background:url(images/stars5.png) 0 0 no-repeat;
position:absolute;
top:0;
left:0;
}

.prodreviews .field textarea{
width:340px;
font-size:16px;
color:#000;
font-family:'Avenir';
background:#fff;
border:1px solid #ccc;
padding:6px;
margin:0;
border-radius:5px;
height:80px;
display:block;
resize:vertical;
}
.prodreviews .starrequired{
color:#f00;
font-size:20px;
}
form .but_prodreview{
float:none;
margin-left:140px;
}
.pr_info{
line-height:28px;
margin-left:10px;
display:inline-block;
color:#fc0;
}
.prodreviews .field.red input,
.prodreviews .field.red textarea{
border-color:#ebb;
background:#fee;
}
.prodreviews .field.red label{
color:#ebb;
}
.prodreviews .field.yellow label{
color:#fd0;
}
.but_add_reviews_page{
float:none;
background:#c3c3c3;
background:-webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#c3c3c3));
background:-webkit-linear-gradient(top, #f1f1f1, #c3c3c3);
background:-moz-linear-gradient(top, #f1f1f1, #c3c3c3);
background:-ms-linear-gradient(top, #f1f1f1, #c3c3c3);
background:-o-linear-gradient(top, #f1f1f1, #c3c3c3);
background-image:-ms-linear-gradient(top, #f1f1f1 0%, #c3c3c3 100%);
border-bottom:3px solid #8b8b8b;
box-shadow:#cfcfcf 0 1px 0;
text-shadow:#a7a7a7 0 1px 0;
font-weight:normal;
color:#333;
padding:4px 18px;
}
.but_add_reviews_page:hover{
background:#cecece;
background:-webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#cecece));
background:-webkit-linear-gradient(top, #f8f8f8, #cecece);
background:-moz-linear-gradient(top, #f8f8f8, #cecece);
background:-ms-linear-gradient(top, #f8f8f8, #cecece);
background:-o-linear-gradient(top, #f8f8f8, #cecece);
background-image:-ms-linear-gradient(top, #f8f8f8 0%, #cecece 100%);
}
.but_add_reviews_page:active{
border:0;
background:#f1f1f1;
background:-webkit-gradient(linear, left top, left bottom, from(#c3c3c3), to(#f1f1f1));
background:-webkit-linear-gradient(top, #c3c3c3, #f1f1f1);
background:-moz-linear-gradient(top, #c3c3c3, #f1f1f1);
background:-ms-linear-gradient(top, #c3c3c3, #f1f1f1);
background:-o-linear-gradient(top, #c3c3c3, #f1f1f1);
background-image:-ms-linear-gradient(top, #c3c3c3 0%, #f1f1f1 100%);
color:#666;
border-top:3px solid #8b8b8b;
box-shadow:#cfcfcf 0 1px 0;
}

.ext_box_header{
float:left;
width:100%;
position:relative;
border-top:1px dashed #ffcc00;
}
.ext_box_header  h3{
font-size:24px;
font-weight:normal;
margin:15px 0;
}
.ext_prev, .ext_next{
position:absolute;
width:25px;
height:25px;
top:15px;
right:40px;
background:url(images/ext_buttons.png) 0 0 no-repeat;
cursor:pointer;
}
.ext_next{
right:0;
background-position:100% 0;
}
.ext_item_list{
margin-left:-20px;
min-height:325px;
float:left;
width:750px;
}
.vis_list .cat_item{
	display:none;
}
.full_hidden_list{
display:none;
}

/********************** ???????????? ????????? */
.cat_nav{
text-align:center;
margin-left:20px;
}

#order_form_div .sale_data-table td{
vertical-align:middle;
}

#codes_list{
float:left;
width:560px;
margin-left:222px;
background:url(images/codes_bar.png) 50% 15px no-repeat #fff7e0;
padding:40px 10px 25px;
text-align:center;
margin-bottom:100px;
position:relative;
}
#codes_list:after{
content:'';
width:170px;
height:20px;
left:0;
bottom:-20px;
background:url(images/codes_shadow.png) 0 0 no-repeat;
position:absolute;
}
.codes_list_item{
float:left;
width:100%;
padding:10px 0 12px;
border-bottom:1px solid #ece1c0;
}
.codes_list_item.header div{
font-size:12px;
}
.codes_list_item div{
float:left;
padding:0 5px;
}
.codes_list_item .name{
width:354px;
text-align:left;
}
.codes_list_item .price,
.codes_list_item .code{
width:80px;
}
.codes_list_item .code{
font-family:'Avenir Bold';
}
.codes_list_item.header .code{
font-weight:normal;
}
.codes_list_item a{
text-decoration:none;
}
.codes_list_item a:hover{
text-decoration:underline;
}
.codes_list_item .but_codes_remove{
width:6px;
height:19px;
margin:0;
text-indent:9999px;
background:url(images/opt_buttons.png) -50px 50% no-repeat;
cursor:pointer;
}
#total_codes_sum{
font-size:18px;
font-family:'Avenir Bold';
padding:22px 0;
float:left;
width:100%;
position:relative;
}
#total_codes_sum em,
.cart_sum em,
.basket_sum em{
display:inline-block;
text-indent:-9999px;
background:url(images/rur.png) 0px -98px no-repeat;
width:13px;
height:15px;
}

#but_codes_print{
font-size:16px;
padding:5px 10px 7px 10px;
border:0;
border-radius:5px;
background:#f06020;
background:-webkit-gradient(linear, left top, left bottom, from(#ffb400), to(#f06020));
background:-webkit-linear-gradient(top, #ffb400, #f06020);
background:-moz-linear-gradient(top, #ffb400, #f06020);
background:-ms-linear-gradient(top, #ffb400, #f06020);
background:-o-linear-gradient(top, #ffb400, #f06020);
background-image:-ms-linear-gradient(top, #ffb400 0%, #f06020 100%);
color:#fff;
cursor:pointer;
border-bottom:3px solid #ad4218;
box-shadow:rgba(241,133,94,1) 0 1px 0;
height:36px;
font-family:'Avenir Bold';
text-shadow:#b25711 0 1px 0;
text-decoration:none;
}
#but_codes_print:hover{
background:#f25225;
background:-webkit-gradient(linear, left top, left bottom, from(#fcc924), to(#f25225));
background:-webkit-linear-gradient(top, #fcc924, #f25225);
background:-moz-linear-gradient(top, #fcc924, #f25225);
background:-ms-linear-gradient(top, #fcc924, #f25225);
background:-o-linear-gradient(top, #fcc924, #f25225);
background-image:-ms-linear-gradient(top, #fcc924 0%, #f25225 100%);
}

#opt_list{
float:left;
margin-bottom:24px;
}
#noimages_list{
float:left;
width:650px;
margin-right:-22px;
margin-top:28px;
}
#noimages_list h3{
padding:4px 10px;
margin:0 20px;
background:#246BB3;
color:#fff;
float:left;
width:588px;
font-size:18px;
}
#noimages_list .sec{
float:left;
width:608px;
}
.tools_copyimages #opt_list{
width:630px;
margin-left:-22px;
}
.tools_copyimages #opt_list h1{
margin-left:22px;
}
.opt_list_header{
	width:608px;
	float:left;
	font-size:12px;
	border-bottom:1px solid #e9e9e9;
	margin-left:22px;
}
.opt_list_header span{
float:left;
padding:10px 0;
text-align:center;
	font-weight:normal !important;
}
.opt_list_header .name{
    width:444px;
	text-align:left;
}
.opt_list_header .code{
    width:70px;
}
.opt_list_header .price{
    width:80px;
}
.opt_list_header .number{
    width:50px;
}
.opt_list_item{
width:100%;
float:left;
padding:12px 0 0;
font-size:13px;
line-height:16px;
}
#noimages_list .opt_list_item{
margin:0 -22px 0 20px;
}
.opt_list_item.hover{
background:#e8e8e8;
}
.opt_list_item.inbasket{
background:#fbf8db;
}
#opt_list .opt_list_item.active{
background:#cde6ff !important;
}


.opt_list_item div{
float:left;
text-align:center;
padding-bottom:0;
}
.opt_list_item a{
text-decoration:none;
}
.opt_list_item a:hover{
text-decoration:underline;
}
.opt_list_item a.nolink,
.opt_list_item a.nolink:hover{
text-decoration:none;
cursor:default;
}

.opt_list_item .name{
    padding-left:22px;
    width:444px;
	text-align:left;
}
#noimages_list .opt_list_item .name{
padding-left:10px;
width:440px;
}

.opt_list_item .name.photo{
padding:0 0 0 37px;
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAJCAYAAADkZNYtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RUVCN0JGODM4RDkyMTFFM0I2NURCNkZDRTZBNTVFOUEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RUVCN0JGODQ4RDkyMTFFM0I2NURCNkZDRTZBNTVFOUEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFRUI3QkY4MThEOTIxMUUzQjY1REI2RkNFNkE1NUU5QSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFRUI3QkY4MjhEOTIxMUUzQjY1REI2RkNFNkE1NUU5QSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqdoH1oAAADJSURBVHjaTNC9C4FRFMdxpGyKUZJEUSYDdquJzOzsDCZlthhM/gcvZWcwkJJFFIoYDDZl8fieOjf31Kfnuc/5dZ9zr9txHJepRGOa4tGGDzc0j/3ix/S9VlDeh8i7/vVE1yzc8fpkoAHZLYkzHkjDjy2+6MluNQ1KdbBCGHsdqaC9ioTfGp5hg7H8ESdUkUEAH4813xIlDUrFEMXBBOxwFiNrfcVFzm7fhpm3iDXKiGCnMwe175PwHDn90NLT39FACC+9jcVPgAEAxOcrC9tt+64AAAAASUVORK5CYII=);
background-position:22px 3px;
background-repeat:no-repeat;
width:429px;
}
.opt_list_item .code{
}
.opt_list_item .price{
    width:80px;
	font-family:'Avenir Bold';
    font-size:14px;
}
.opt_list_item .number{
    width:50px;
}
.opt_list_item .number input{
width:26px;
font-family:'Avenir';
font-size:14px;
padding:6px 4px 4px;
border:0;
border-radius:5px;
box-shadow:inset rgba(0,0,0,0.2) 0 3px 2px;
margin-top:-8px;
text-align:center;
background:#eee;
line-height:20px;
}
.opt_list_item .opt_item_base{
border-bottom:1px solid #e9e9e9;
width:608px;
margin:0 0 0 22px;
padding:0;
}
.opt_list_item .opt_item_base div{
padding:12px 0 8px;
}
.copyimage.opt_list_item .name.photo{
padding:0 0 5px 37px;
}
.copyimage.opt_list_item{
	position:relative;
	padding:5px 0 0;
}
.copyimage.opt_list_item:after{
	content:'';
	width:608px;
	height:1px;
	background:#e9e9e9;
	bottom:0;
	left:22px;
	position:absolute;
}
#noimages_list .opt_list_item:after{
left:0;
}

.copyimage.opt_list_item .opt_item_base{
width:113px;
border:none;
height:20px;
}
.copyimage.opt_list_item .opt_item_base div{
padding:0 0 12px;
}
.opt_list_item .num_in_box{
margin-right:10px;
text-align:right;
float:right;
}
.opt_list_item .but_add,
.opt_list_item .but_remove,
.opt_list_item .but_copy,
.opt_list_item .but_check{
width:20px;
height:19px;
margin:-2px 0 0 9px;
text-indent:105%;
background:url(images/opt_buttons.png) 1px 50% no-repeat;
cursor:pointer;
overflow:hidden;
}
.opt_list_item .but_remove{
margin-left:0;
background-position:-50px 50%;
}
.opt_list_item .but_remove.hover{
background-position:-50px 50%;
}
.opt_list_item .but_check{
margin-left:0;
background:url('/bitrix/templates/doka/images/but_check.png') 0 0 no-repeat;
background-position:-50px 100%;
height:19px;
}
.opt_list_item.check{
background:#fbf8db;
}
.opt_list_item.check .but_check{
background-position:0 0;
height:22px;
margin-top:-5px;
width:21px;
}
#basket_list .opt_list_header{
	margin-left:0;
}
#basket_list .name{
width:345px;
margin-left:10px;
padding-left:0;
}
#basket_list .price{
font-weight:normal;
}
#basket_list .sum{
font-family:'Avenir Bold';
width:80px;
}
#basket_list .opt_list_item .sum{
font-size:14px;
}
#basket_list .opt_list_item .opt_item_base{
width:468px;
margin:0;
padding-left:10px;
}
#basket_body{
float:left;
overflow-y:auto;
}
#opt_filter{
width:1236px;
border-bottom:1px dashed #ffcc00;
margin:0 22px 15px;
}
#opt_filter .section_selector{
float:left;
margin:0 0 0 20px;
position:relative;
}
#opt_filter .section_selector.first{
margin-left:22px;
}
#opt_filter select{
	display:none;
}
#opt_filter .section_selector  ul{
	display:none;
}
.sections{
margin:0 0 0 -22px;
float:left;
}
.section_selector input{
font-family:'Avenir';
float:left;
width:178px;
border:0;
font-size:18px;
color:#246bb2;
padding:7px 32px 7px 20px;
box-shadow:inset rgba(0,0,0,0.2) 0 3px 2px;
border-radius:5px;
margin:0 0 15px 0;
background:url(images/opt_zsel_ico.png) 198px 50% no-repeat #eee;
cursor:default;
}
.section_selector ul{
width:243px;
background:#f5f5f5;
position:absolute;
top:37px;
left:0;
padding:10px 0;
border-radius:5px;
z-index:100;
box-shadow:rgba(0,0,0,0.2) 1px 5px 10px;
font-size:18px;
line-height:22px;
cursor:default;
}
.section_selector ul  li{
	padding:5px 20px;
}
.section_selector .not_in_section{
	color:#246bb2;
}
.section_selector .active .not_in_section{
	color:#fff;
}
.section_selector ul  li.active{
	background:#7d7d7d;
	background:-webkit-gradient(linear, left top, left bottom, from(#555555), to(#7d7d7d));
	background:-webkit-linear-gradient(top, #555555, #7d7d7d);
	background:-moz-linear-gradient(top, #555555, #7d7d7d);
	background:-ms-linear-gradient(top, #555555, #7d7d7d);
	background:-o-linear-gradient(top, #555555, #7d7d7d);
	background-image:-ms-linear-gradient(top, #555555 0%, #7d7d7d 100%);
	color:#fff;
}
#cart_filter{
border-bottom:1px dashed #ffcc00;
margin-bottom:15px;
}
.inner_search{
float:left;
margin:15px 0 12px;
}
.inner_search input,
.search  input,
.opt_search  input,
.ocol_search input{
width:604px;
margin:0 12px 0 0;
font-family:'Avenir';
float:left;
border:1px solid #fff;
font-size:14px;
padding:9px 10px 8px 10px;
border-radius:5px;
	background:#efefef;
	background:-webkit-gradient(linear, left top, left bottom, from(#c2c2c2), to(#efefef));
	background:-webkit-linear-gradient(top, #c2c2c2, #efefef);
	background:-moz-linear-gradient(top, #c2c2c2, #efefef);
	background:-ms-linear-gradient(top, #c2c2c2, #efefef);
	background:-o-linear-gradient(top, #c2c2c2, #efefef);
	background-image:-ms-linear-gradient(top, #c2c2c2 0%, #efefef 100%);
color:#333;
box-shadow:inset rgba(0,0,0,0.5) 1px 1px 3px;
}
.opt_search input,
.ocol_search input{
width:958px !important;
}
.inner_search  button,
.opt_search  button,
.ocol_search button,
.search button{
	width:90px;
	font-size:19px;
	padding:5px 10px 7px 10px;
	height:36px;
	font-family:Arial;
	font-weight:normal;
}
.opt_search{
float:left;
margin:15px -20px;
}
.ocol_search{
float:left;
margin:15px 0 0;
}
.opt_search  input{
width:704px;
border-color:#fff;
}
.ocol_search input{
width:706px;
border-color:#fff;
}
.opt_search label{
width:150px;
float:left;
font-size:18px;
font-family:'Avenir Bold';
line-height:36px;
margin-left:22px;
}
.ocol_search label{
width:150px;
float:left;
font-size:18px;
font-family:'Avenir Bold';
line-height:36px;
}

.basket_sum{
font-size:18px;
font-family:'Avenir Bold';
margin-right:20px;
padding:15px 0;
float:right;
}
.cart_sum{
font-size:18px;
font-family:'Avenir Bold';
padding:15px 0;
float:right;
}
.basket_buttons,
.cart_buttons{
float:left;
width:100%;
border-top:1px dashed #ffcc00;
padding-top:20px;
}
.cart_buttons{
margin-bottom:100px;
}
#cart_list button{
	font: 1.6rem/30px 'Avenir Bold';
	float: left;
	height: 40px;
	border: 1px solid #ddd;
	width: 180px;
	text-align: center;
	box-sizing: border-box;
	cursor: pointer;
	border-radius: 2px;
	transition: 0.2s;
	background: #ddd;
}
.cart_buttons #but_order,
.cart_buttons #but_export{
float:right;
margin:0 0 0 20px;
}
.cart_buttons #but_export{
line-height: 35px;
}
.cart_buttons #but_order{
background:#ffcb08;
}
.cart_buttons #but_order:hover{
background:#fff;
}
#but_clear,
#but_comment,
#but_print{
margin-right:8px;
color:#666;
}
#but_print{
display:inline-block;
float:left;
font-family:'Avenir Bold';
font-size:16px;
padding:5px 10px 7px 10px;
border-radius:5px;
line-height:21px;
text-decoration:none;
}
#but_clear{
margin-right:8px;
}
#but_clear:hover,
#but_comment:hover,,
#but_print :hover{
	background:#ffcb08;
}
#but_clear:active,
#but_comment:active,
#but_print:active{
	border:0;
	background:#ffcb08;
color:#666;
border-top:3px solid #8b8b8b;
box-shadow:#cfcfcf 0 1px 0;
}
.cart_buttons #but_clear{
margin-right:15px;
}
.form_comments{
float:left;
width:100%;
margin-top:20px;
}

.basket_comment{
display:none;
float:left;
width:501px;
margin:15px 0 0;
}
.basket_comment textarea{
font-family:'Avenir';
font-size:16px;
color:#333;
width:100%;
height:200px;
background:#eee;
border:0;
border-top:1px dashed #ffcc00;
border-left:1px dashed #ffcc00;
border-right:1px dashed #ffcc00;
resize:none;
box-sizing:border-box;
padding:15px 20px;
display:block;
}
.cart_comment{
display:none;
float:left;
width:100%;
margin:15px 0 0;
}
.cart_comment textarea{
font-family:'Avenir';
font-size:16px;
color:#333;
width:100%;
height:200px;
background:#eee;
border:0;
border-top:1px dashed #ffcc00;
border-left:1px dashed #ffcc00;
border-right:1px dashed #ffcc00;
resize:none;
box-sizing:border-box;
padding:15px 20px;
display:block;
}

.simple_text h1{
float:none;
}
.simple_text ul,
.simple_text ol{
padding:0 0 20px 30px;
}
.simple_text ul li{
list-style-type:disc;
}
.simple_text ol li{
list-style-type:decimal;
}
.simple_text i{
font-style:italic;
}
.simple_text table{
width:80%;
margin:5px 0 20px;
}
.simple_text table td{
padding:5px;
border:1px solid #999;
}
.big{
font-size:16px;
line-height:24px;
width:100%;
}
.simple_text .image{
margin:24px 50px;
width:840px;
text-align:center;
}
.simple_text img{
display:inline-block;
max-width:100%;
}
.simple_text .image.left,
.simple_text .image.right{
margin:10px 0 24px;
max-width:300px;
text-align:left;
}
.simple_text .image.left{
margin-right:24px;
float:left;
}
.simple_text .image.right{
margin-left:24px;
float:right;
}
.simple_text .image p{
font-style:italic;
margin:5px 0 0;
font-size:12px;
line-height:16px;
}
.sert_list{
float:left;
margin:24px 0 0 -20px;
}

.sert_item{
width:130px;
float:left;
margin:0 0 30px 20px;
overflow:hidden;
}
.sert_list h2{
font-size:18px;
font-family:'Avenir Bold';
margin:0 0 20px 20px;
}
.sert_item img{
width:130px;
height:185px;
display:block;
margin-bottom:12px;
}
.sert_item span{
position:relative;
float:left;
font-size:12px;
margin-left:17px;
border-bottom:1px solid #246bb2;
line-height:12px;
}
.sert_item span:before{
content:'';
position:absolute;
width:12px;
height:13px;
background:url(images/icons02.png) 0 -150px no-repeat;
top:0;
left:-17px;
}
.sert_item:hover span{
border-bottom:1px solid transparent;
}

.date_filter{
float:left;
width:100%;
margin-bottom:6px;
}
.d_year{
font-size:16px;
font-family:'Avenir Bold';
float:left;
width:100%;
margin:10px 0 0;
}
.d_year span{
float:left;
margin:0 12px;
}
.d_year .prev{
width:20px;
height:20px;
float:left;
background:url(images/year_buttons.png) 0 0 no-repeat;
text-indent:-100%;
overflow:hidden;
}
.d_year .next{
width:20px;
height:20px;
float:left;
background:url(images/year_buttons.png) 100% 0 no-repeat;
text-indent:100%;
overflow:hidden;
}
.d_month{
margin:12px 0 0 -15px;
float:left;
color:#999;
}
.d_month li{
float:left;
margin-left:15px;
}
.d_month .active{
color:#333;
}
.nd_date{
  font: 1.2rem/2rem 'Avenir';
	color: #999;
	text-decoration: none;
	margin: 22px 0 18px;
}
.n_descr h3{
float:left;
width:100%;
  font: 1.6rem/2rem 'Avenir Demi';
	color: #333;
margin:0 0 5px;
}
.n_descr p{
float:left;
margin:0;
}
.simple_text .date{
background:#ffcc00;
padding:5px 8px;
margin:5px 0 20px;
display:inline-block;
}
.n_descr h3 a{
text-decoration:none;
}
.n_descr h3 a:hover{
	color: #0083cb;
}
.tolist{
  margin: 10px 0 50px;
	text-decoration: none;
	float: left;
	width: 100%;
	text-align: center;
}
.tolist:hover{
color:#01579b;
}
.news_list_hidden{
margin:-80px 0 80px;
float:left;
display:none;
}

.video_list,
.photo_album_list,
.photo_album{
float:left;
margin: 0 0 24px 20px;
	width: 960px;
}
.video_list .main_video_list_item{
margin:20px 0;
height:260px;
}
.video_list_hidden,
.photo_album_list_hidden{
float:left;
margin:-24px 0 24px -20px;
width:750px;
display:none;
}
.video_item,
.photo_item{
float:left;
width:230px;
min-height:206px;
margin:0 0 20px 20px;
text-align:left;
position:relative;
}
.photo_album .photo_item{
min-height:178px;
margin-bottom:0px;
}
.video_item .image,
.photo_item .image{
position:relative;
width:228px;
height:156px;
border:1px solid #d1d1d1;
margin:10px 0;
float:left;
}
.video_item .image img,
.photo_item .image img{
display:block;
width:100%;
}
.video_item.hover .image:after,
.photo_item.hover .image:after{
content:'';
position:absolute;
width:226px;
height:154px;
top:-1px;
left:-1px;
border:2px solid #ffcc00;
z-index:10;
}
.video_item h4,
.photo_item h4{
font-weight:normal;
font-size:16px;
line-height:22px;
float:left;
}
.video_item a,
.photo_item a{
text-decoration:none;
}
.video_item.hover a,
.photo_item.hover a{
text-decoration:underline;
}


.layer{
display:none;
height:100%;
left:0;
position:fixed;
top:0;
width:100%;
z-index:1000;
}
#ajax_loader:after{
content:'';
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
background:url(images/ajax-loader.gif) 50% 50% no-repeat;
}

.modal_win{
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
margin:20px auto 0;
padding:20px 20px 16px 20px;
position:relative;
text-align:center;
width:440px;
background:#f1f1f1;
background:-webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#fff));
background:-webkit-linear-gradient(top, #f1f1f1, #fff);
background:-moz-linear-gradient(top, #f1f1f1, #fff);
background:-ms-linear-gradient(top, #f1f1f1, #fff);
background:-o-linear-gradient(top, #f1f1f1, #fff);
background-image:-ms-linear-gradient(top, #f1f1f1 0%, #fff 100%);
}
#video_layer .modal_win{
width:640px;
height:480px;
background:#000;
padding:20px;
}
#info_layer .modal_win{
background:#fff;
padding:60px;
width:310px;
text-align:center;
}
.video_frame{
width:640px;
height:480px;
}
.modal_win form{
margin-top:5px;
float:left;
width:100%;
}
.modal_win .close{
color:#f1651e;
cursor:pointer;
font-size:36px;
right:8px;
position:absolute;
top:8px;
z-index:10;
}
/* #info_layer .modal_win .close{
background:url(images/opt_buttons.png) -100px 50% no-repeat;
width:16px;
height:16px;
}*/
.modal_win h2{
font-size:30px;
text-align:left;
margin:0;
}
#info_layer .modal_win h2{
font-size:24px;
margin-bottom:40px;
text-align:center;
}
#info_layer .modal_win h3{
font-size:18px;
margin-bottom:40px;
text-align:center;
font-weight:normal;
}
#info_layer .modal_win p{
margin:0;
}
.mod_field{
width:100%;
margin-top:22px;
position:relative;
}
.mod_field label{
position:absolute;
font-size:18px;
color:#666;
left:12px;
top:9px;
}
.mod_field input{
font-family:'Avenir';
font-size:18px;
color:#333;
width:100%;
border-radius:4px;
border:1px solid #d6d6d6;
box-shadow:inset rgba(0,0,0,0.3) 1px 2px 2px;
padding:5px 11px;
line-height:24px;

background:#f1f1f1;
background:-webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#f1f1f1));
background:-webkit-linear-gradient(top, #e4e4e4, #f1f1f1);
background:-moz-linear-gradient(top, #e4e4e4, #f1f1f1);
background:-ms-linear-gradient(top, #e4e4e4, #f1f1f1);
background:-o-linear-gradient(top, #e4e4e4, #f1f1f1);
background-image:-ms-linear-gradient(top, #e4e4e4 0%, #f1f1f1 100%);
box-sizing:border-box;
margin:0;
}
.mod_field textarea{
font-family:'Avenir';
font-size:18px;
color:#333;
width:100%;
border-radius:4px;
border:1px solid #d6d6d6;
box-shadow:inset rgba(0,0,0,0.3) 1px 2px 2px;
padding:5px 11px;
line-height:24px;

background:#f1f1f1;
background:-webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#f1f1f1));
background:-webkit-linear-gradient(top, #e4e4e4, #f1f1f1);
background:-moz-linear-gradient(top, #e4e4e4, #f1f1f1);
background:-ms-linear-gradient(top, #e4e4e4, #f1f1f1);
background:-o-linear-gradient(top, #e4e4e4, #f1f1f1);
background-image:-ms-linear-gradient(top, #e4e4e4 0%, #f1f1f1 100%);
box-sizing:border-box;
margin:0;
height:128px;
resize:none;

}
#rev_submit{
float:none;
font-family:Arial;
padding:5px 15px 4px;
font-size:16px;
margin-top:18px;
}

.reviews_list,
.faq_list{
position:relative;
float:left;
margin-bottom:80px;
width:100%;
}
.reviews_list_hidden,
.faq_list_hidden{
margin:-80px 0 80px;
float:left;
display:none;
}
.reviews_list h1{
width:100%;
float:left;
}
#show_review_form{
position:absolute;
right:0;
top:11px;
}
.review_item{
float:left;
margin-top:24px;
width:100%;
}
.review_item h3{
margin-bottom: 0px;
	font: 1.7rem/2.4rem 'Avenir Bold';
}
.review_item p{
margin:0;
}
#review_error,
#faq_error{
margin:10px 0 0;
color:#f00;
}

#show_faq_form{
position:absolute;
right:0;
top:11px;
}
.faq_item{
margin:0 0 20px;
float:left;
}
.faq_question{
float:left;
margin-top:10px;
}
.faq_question dt{
float:left;
width:100px;
padding-top:10px;
}
.faq_question dd{
float:left;
background:#ffcc00;
padding:10px;
width:610px;
}
.faq_answer{
margin-top:10px;
float:left;
}
.faq_answer dt{
float:left;
width:100px;
}
.faq_answer dd{
float:left;
width:630px;
}



#cart_list{
float:left;
margin:24px 0;
width:100%;
border-top:1px dashed #ffcc00;
padding-top:15px;
}
.cart_list_header{
	width:100%;
	float:left;
	font-size:12px;
	border-bottom:1px solid #e9e9e9;
}
.cart_list_header span{
float:left;
padding:10px 0;
text-align:center;
	font-weight:normal !important;
width:140px;
}
.cart_list_header .name{
    width:50%;
	text-align:left;
}
.cart_list_header .code{
    width:70px;
}
.cart_list_header .price{
    width:110px;
}
.cart_list_header .number{
    width:190px;
}
.cart_list_item .sum{
font-family:'Avenir Bold';
font-size:14px;
padding-right:74px;
width:100px;
}
.cart_list_item{
width:1200px;
float:left;
padding:12px 22px 0;
font-size:13px;
line-height:16px;
margin:0 -22px;
}
.cart_list_item.hover{
background:#e8e8e8;
}

.cart_list_item div{
float:left;
text-align:center;
padding-bottom:0;
}
.cart_list_item a{
text-decoration:none;
}
.cart_list_item a:hover{
text-decoration:underline;
}
.cart_list_item .name{
    width:50%;
	text-align:left;
}
.cart_list_item .price{
    width:110px;
	
    font-size:14px;
}
.cart_list_item .number{
    width:190px;
}
.cart_list_item .number input{
width:26px;
font-family:'Avenir';
font-size:14px;
padding:6px 4px 4px;
border:0;
border-radius:5px;
box-shadow:inset rgba(0,0,0,0.2) 0 3px 2px;
margin-top:-8px;
text-align:center;
background:#eee;
line-height:20px;
}
.cart_item_base{
border-bottom:1px solid #e9e9e9;
width:100%;
}
.cart_list_item:last-child .cart_item_base{
border-bottom:1px solid transparent;
}
.cart_list_item div .code{
width:150px;
text-align:left;
}
.cart_item_base div{
padding:12px 0 8px;
}
.cart_list_item .num_in_box{
margin-right:10px;
text-align:right;
float:left;
}
.cart_list_item .but_remove{
width:16px;
height:19px;
margin:-2px 0 0 0;
text-indent:9999px;
background:url(/bitrix/templates/doka/images/opt_buttons.png) -100px 50% no-repeat;
cursor:pointer;
}
.cart_list_item .but_remove.hover{
background-position:-50px 50%;
}

#one_col_filter{
margin-bottom:35px;
}
#text{
font-size:16px;
line-height:30px;
margin-bottom:20px;
}
#text p{
margin:0;
}
#text h1{
font-size:30px;
margin:0 0 35px;
}
.contacts_left_col{
float:left;
width:330px;
margin-right:20px;
}
.contacts_right_col{
float:left;
}
.personal-page-nav{
margin-bottom:50px;
}
.personal-page-nav h2{
margin-top:30px;
}
.prof_col_left{
float:left;
width:380px;
margin-right:20px;
}
.prof_col_right{
float:left;
width:580px;
}

.reg_inst_small{
font-size:12px;
line-height:15px;
margin-bottom:20px !important;
}
.reg_inst_italic{
font-size:18px;
font-style:italic;
margin-left:25px !important;
}



#orders{
width:100%;
margin:35px 0 80px;
}
#orders tr.hover{
background:#e8e8e8;
}
#orders th{
color:#666;
text-align:left;
font-weight:normal;
padding:5px 10px;
}
#orders td{
padding:5px 10px;
color:#000;
}
#order_form_div{
font-size:14px;
color:#000;
margin-bottom:80px;
}

.query{
margin:0 0 20px 0;
float:left;
width:100%;
}
.nores,
.search-language-guess{
float:left;
width:100%;
}

.order-title-inner{
float:left;
font-size:24px;
font-weight:normal;
margin:10px 0;
width:100%;
}
.order-title-inner a{
font-size:14px;
margin-left:20px;
}
.order-info > div{
float:left;
width:100%;
margin-bottom:10px;
}
.order-info p{
margin-bottom:10px;
}
.order-status{
font-size:16px;
font-family:'Avenir Bold';
}
.order-item:first-child .order-title-inner{
margin:10px 0;
font-size:30px;
line-height:36px;
}
.order-properties{
margin:20px 0;
}
.order-properties td{
padding:3px 20px 0 0;
width:400px;
}
.order-properties td:first-child{
width:180px;
}
.cart-items{
width:80%;
margin-bottom:40px;
}
.cart-items td{
padding:10px 10px 0;
border:1px solid #ddd;
}
.cart-items td p{
margin-bottom:10px;
}
.cart-items thead td{
padding:10px;
text-align:center;
font-family:'Avenir Bold';
}
.inline-filter.order-filter{
margin-bottom:20px;
}
.inline-filter.order-filter a,
.inline-filter.order-filter b{
margin:0 10px;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight{
	float:left;
	margin:135px 0 24px -628px;
	width:608px;
	position:relative;
}
#sideRight.rt_search{
	margin-top:184px;
}
#sideRight.common{
background:#f9f4df;
float:right;
width:230px;
margin:0 -15px 0 -250px;
padding:0 10px;
}
#sideRight h2{
margin-bottom:16px;
padding-left:10px;
}
#sideRight .recommended_left{
margin:24px 0;
}
#sideRight.common .cat_item{
margin:0 0 20px 0;
}

#save_noimage{
position:absolute;
top:20px;
right:20px;
}
.tools h3{
margin:20px 0 10px 0;
}
.tools p{
margin-bottom:5px;
}
.tools em{
font-style:normal;
}
.tools h2{
font-family:'Avenir Bold';
font-size:18px;
}

.deleteitem{
width:24px;
height:24px;
background:url(images/opt_buttons.png) -45px 50% no-repeat;
float:left;
}
.tablebodytext{
display:none;
}
#image_layer{
display:none;
font-size:12px;
}
#image_layer .modal_win{ 
max-height:100%;
width:1000px;
}
.il_image{
position:relative;
margin-bottom:10px;
overflow:hidden;
}
.il_image img{
max-width:100%;
max-height:100%;
min-height:200px;
}
.il_info{
text-align:left;
}
.il_name{
font-size:14px;
margin-bottom:5px;
color:#246bb2;
line-height:16px;
}
.il_name em{
font-style:normal;
}

.il_name span{
}
.il_store{
float:left;
width:50%;
}
.il_num_in_box{
float:left;
width:50%;
}
.il_price{
float:left;
width:50%;
}
.il_number{
float:left;
width:50%;
}
.il_number span{
float:left;
}
.il_number input{
float:left;
width:30px;
height:12px;
font-size:12px;
padding:2px;
margin-left:5px;
}
.il_sum{
float:left;
width:33.33%;
}
.but_il_add{
background:url(images/opt_buttons.png) 1px 50% no-repeat;
cursor:pointer;
height:19px;
overflow:hidden;
text-indent:105%;
width:20px;
bottom:25px;
right:30px;
position:absolute;
}
.but_il_prev,
.but_il_next{
width:50%;
height:100%;
position:absolute;
bottom:30px;
opacity:0.5;
}
.but_il_prev:hover,
.but_il_next:hover{
opacity:1;
}
.but_il_prev{
left:0;
background:url(/images/lightbox-btn-prev.gif) 0 100% no-repeat;
}
.but_il_next{
right:0;
background:url(/images/lightbox-btn-next.gif) 100% 100% no-repeat;
}
#basket_body{
float:left;
overflow-y:auto;
}